gh(1)

NAME

gh-repo-fork - Create a fork of a repository

SYNOPSIS

gh repo fork [] [-- ...] [flags]

DESCRIPTION

Create a fork of a repository.

With no argument, creates a fork of the current repository. Otherwise, forks the specified repository.

By default, the new fork is set to be your 'origin' remote and any existing origin remote is renamed to 'upstream'. To alter this behavior, you can set a name for the new fork's remote with --remote-name.

Additional 'git clone' flags can be passed in by listing them after '--'.

OPTIONS

--clone[=false]
    Clone the fork {true|false}

--org=""
    Create the fork in an organization

--remote[=false]
    Add remote for fork {true|false}

--remote-name="origin"
    Specify a name for a fork's new remote.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-repo(1)